uuid: 0d267c94-baaa-436c-a7da-8232b24bbaaf
langcode: en
status: true
dependencies:
  config:
    - block_content.type.who_we_are
    - field.field.block_content.who_we_are.body
    - field.field.block_content.who_we_are.field_video
  module:
    - media_library
    - text
id: block_content.who_we_are.default
targetEntityType: block_content
bundle: who_we_are
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_video:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
